RubyGems Navigation menu

dm-timestamps 1.1.0.rc2

DataMapper plugin for magical timestamps

Versions:

  1. 1.2.0 - October 13, 2011 (8.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (8.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (8.5 KB)
  4. 1.1.0 - March 17, 2011 (8.5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (8.5 KB)
  6. 1.1.0.rc2 - March 02, 2011 (8.5 KB)
Show all versions (26 total)

Runtime Dependencies (1):

  • dm-core ~> 1.1.0.rc2
  • Development Dependencies (3):

  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Owners:

    Authors:

    • Foy Savas

    SHA 256 checksum:

    dc961f185bf5c4508432330569c5b3aba831a232f5c0036957647a6af3fef0a8

    Total downloads 2,131,938

    For this version 1,530

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: